CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- g
- h
- i
- k
- l
- m
- n
- s
- t
- u

### - i -

- initTimers() : timer.cpp , timer.h
- int64to8bit() : database.h , database.cpp
- int8to64bit() : database.cpp , database.h
- inttochar() : database.h , database.cpp